local mall_treasure = {
	[1]={
		["value"]="소량의 다이아"
	},
	[2]={
		["value"]="다이아 한 줌"
	},
	[3]={
		["value"]="다이아 한 더미"
	},
	[4]={
		["value"]="다이아 한 자루"
	},
	[5]={
		["value"]="다이아 한 상자"
	},
	[6]={
		["value"]="다이아 한 박스"
	}
}
local config = {
data=mall_treasure,count=6
}
return config